Bug 54645 - [4.8 Regression] Many testsuite failures
Summary: [4.8 Regression] Many testsuite failures
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: middle-end (show other bugs)
Version: 4.8.0
: P3 normal
Target Milestone: 4.8.0
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-20 17:40 UTC by H.J. Lu
Modified: 2014-07-28 14:03 UTC (History)
7 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2012-09-20 00:00:00


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description H.J. Lu 2012-09-20 17:40:39 UTC
On Linux/x86, revision 191493:

http://gcc.gnu.org/ml/gcc-cvs/2012-09/msg00650.html

caused:

FAIL: g++.dg/pch/array-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/array-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/array-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/array-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/array-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/array-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/array-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/array-1.C -O2 assembly comparison
FAIL: g++.dg/pch/array-1.C -g assembly comparison
FAIL: g++.dg/pch/empty.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/empty.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/empty.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/empty.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/empty.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/empty.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/empty.C -O2 -g assembly comparison
FAIL: g++.dg/pch/empty.C -O2 assembly comparison
FAIL: g++.dg/pch/empty.C -g assembly comparison
FAIL: g++.dg/pch/externc-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/externc-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/externc-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/externc-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/externc-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/externc-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/externc-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/externc-1.C -O2 assembly comparison
FAIL: g++.dg/pch/externc-1.C -g assembly comparison
FAIL: g++.dg/pch/local-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/local-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/local-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/local-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/local-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/local-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/local-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/local-1.C -O2 assembly comparison
FAIL: g++.dg/pch/local-1.C -g assembly comparison
FAIL: g++.dg/pch/pch.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/pch.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/pch.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/pch.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/pch.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/pch.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/pch.C -O2 -g assembly comparison
FAIL: g++.dg/pch/pch.C -O2 assembly comparison
FAIL: g++.dg/pch/pch.C -g assembly comparison
FAIL: g++.dg/pch/static-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/static-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/static-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/static-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/static-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/static-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/static-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/static-1.C -O2 assembly comparison
FAIL: g++.dg/pch/static-1.C -g assembly comparison
FAIL: g++.dg/pch/system-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/system-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/system-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/system-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/system-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/system-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/system-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/system-1.C -O2 assembly comparison
FAIL: g++.dg/pch/system-1.C -g assembly comparison
FAIL: g++.dg/pch/system-2.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/system-2.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/system-2.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/system-2.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/system-2.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/system-2.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/system-2.C -O2 -g assembly comparison
FAIL: g++.dg/pch/system-2.C -O2 assembly comparison
FAIL: g++.dg/pch/system-2.C -g assembly comparison
FAIL: g++.dg/pch/template-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/template-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/template-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/template-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/template-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/template-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/template-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/template-1.C -O2 assembly comparison
FAIL: g++.dg/pch/template-1.C -g assembly comparison
FAIL: g++.dg/pch/uninst.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/uninst.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/uninst.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/uninst.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/uninst.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/uninst.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/uninst.C -O2 -g assembly comparison
FAIL: g++.dg/pch/uninst.C -O2 assembly comparison
FAIL: g++.dg/pch/uninst.C -g assembly comparison
FAIL: g++.dg/pch/wchar-1.C  -O2 -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/wchar-1.C  -O2 -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/wchar-1.C  -O2 -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/wchar-1.C  -O2 -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/wchar-1.C  -g -I. -Dwith_PCH (internal compiler error)
FAIL: g++.dg/pch/wchar-1.C  -g -I. -Dwith_PCH (test for excess errors)
FAIL: g++.dg/pch/wchar-1.C -O2 -g assembly comparison
FAIL: g++.dg/pch/wchar-1.C -O2 assembly comparison
FAIL: g++.dg/pch/wchar-1.C -g assembly comparison
FAIL: gcc.dg/pch/common-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/common-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/common-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/common-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/common-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/common-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/common-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/counter-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/counter-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/counter-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/counter-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/counter-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/counter-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/counter-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/counter-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/counter-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/counter-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/counter-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/counter-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-5.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-5.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-5.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-5.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-5.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-5.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/empty.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O0  assembly comparison
FAIL: gcc.dg/pch/empty.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O1  assembly comparison
FAIL: gcc.dg/pch/empty.c  -O2  assembly comparison
FAIL: gcc.dg/pch/empty.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/empty.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/empty.c  -Os  assembly comparison
FAIL: gcc.dg/pch/empty.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/except-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/except-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/except-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/except-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/except-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/except-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/except-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/global-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/global-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/global-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/global-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/global-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/global-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/global-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/ident-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/ident-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/ident-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/ident-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/ident-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/ident-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/import-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/import-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/import-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/import-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/import-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/import-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/import-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/import-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/import-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/import-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/import-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/import-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/import-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/import-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/largefile.c  -O0  assembly comparison
FAIL: gcc.dg/pch/largefile.c  -O1  assembly comparison
FAIL: gcc.dg/pch/largefile.c  -O2  assembly comparison
FAIL: gcc.dg/pch/largefile.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/largefile.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/largefile.c  -Os  assembly comparison
FAIL: gcc.dg/pch/largefile.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/static-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/static-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/static-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/static-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/static-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/static-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/static-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/static-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/static-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/static-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/static-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/static-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/static-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/static-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/static-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/static-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/static-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/static-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/static-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/static-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/static-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/struct-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/struct-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/struct-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/struct-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/struct-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/struct-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/system-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/system-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/system-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/system-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/system-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/system-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/system-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O0  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O1  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c  -O2  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/valid-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/valid-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/valid-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O0  assembly comparison
FAIL: gcc.dg/pch/valid-5.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O1  assembly comparison
FAIL: gcc.dg/pch/valid-5.c  -O2  assembly comparison
FAIL: gcc.dg/pch/valid-5.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-5.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-5.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-5.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: largefile.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: libgomp.fortran/nestedfn1.f90  -O3 -g  (internal compiler error)
FAIL: libgomp.fortran/nestedfn1.f90  -O3 -g  (test for excess errors)
FAIL: libgomp.fortran/reduction1.f90  -O3 -g  (internal compiler error)
FAIL: libgomp.fortran/reduction1.f90  -O3 -g  (test for excess errors)
FAIL: libgomp.fortran/retval1.f90  -O3 -g  (internal compiler error)
FAIL: libgomp.fortran/retval1.f90  -O3 -g  (test for excess errors)
FAIL: libgomp.fortran/threadprivate2.f90  -O3 -g  (internal compiler error)
FAIL: libgomp.fortran/threadprivate2.f90  -O3 -g  (test for excess errors)
FAIL: libgomp.fortran/vla6.f90  -O3 -g  (internal compiler error)
FAIL: libgomp.fortran/vla6.f90  -O3 -g  (test for excess errors)
FAIL: libgomp.fortran/vla8.f90  -O3 -g  (internal compiler error)
FAIL: libgomp.fortran/vla8.f90  -O3 -g  (test for excess errors)
FAIL: objc.dg/pch/interface-1.m  -O0  assembly comparison
FAIL: objc.dg/pch/interface-1.m  -O1  assembly comparison
FAIL: objc.dg/pch/interface-1.m  -O2  assembly comparison
FAIL: objc.dg/pch/interface-1.m  -O3 -fomit-frame-pointer  assembly comparison
FAIL: objc.dg/pch/interface-1.m  -O3 -g  assembly comparison
FAIL: objc.dg/pch/interface-1.m  -Os  assembly comparison
FAIL: objc.dg/pch/interface-1.m -O0 -g assembly comparison
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime  -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: objc.dg/pch/interface-1.m -fgnu-runtime -O0 -g -I. -Dwith_PCH (test for excess errors)
Comment 1 Bernd Schmidt 2012-09-20 19:19:05 UTC
gcc.dg/pch and g++.dg/pch just completed here without problems. I don't see how a scheduler patch could cause primarily PCH failures. Can you check your bisection, and can you run tests with stage1 to see if you have a later miscompilation of the compiler?

It would help to include sample excess error messages in a bug report if there are failures of that type.
Comment 2 H.J. Lu 2012-09-20 19:46:54 UTC
(In reply to comment #1)
> gcc.dg/pch and g++.dg/pch just completed here without problems. I don't see how
> a scheduler patch could cause primarily PCH failures. Can you check your
> bisection, and can you run tests with stage1 to see if you have a later
> miscompilation of the compiler?

Those failed tests pass with stage1 compiler.  Another
possibility is revision 191494:

http://gcc.gnu.org/ml/gcc-cvs/2012-09/msg00651.html


> It would help to include sample excess error messages in a bug report if there
> are failures of that type.

Error messages look like:

Executing on host: /export/gnu/import/git/gcc-test-intel64/bld/gcc/xgcc -B/export/gnu/import/git/gcc-test-intel64/bld/gcc/ /export/gnu/import/git/gcc-test-intel64/src-trunk/gcc/testsuite/gcc.dg/pch/common-1.c  -fno-diagnostics-show-caret   -O0 -g -I. -Dwith_PCH  -S  -m32 -o common-1.s    (timeout = 300)
spawn -ignore SIGHUP /export/gnu/import/git/gcc-test-intel64/bld/gcc/xgcc -B/export/gnu/import/git/gcc-test-intel64/bld/gcc/ /export/gnu/import/git/gcc-test-intel64/src-trunk/gcc/testsuite/gcc.dg/pch/common-1.c -fno-diagnostics-show-caret -O0 -g -I. -Dwith_PCH -S -m32 -o common-1.s^M
/export/gnu/import/git/gcc-test-intel64/src-trunk/gcc/testsuite/gcc.dg/pch/common-1.c:3:1: internal compiler error: Segmentation fault^M
Please submit a full bug report,^M
with preprocessed source if appropriate.^M
See <http://gcc.gnu.org/bugs.html> for instructions.^M
compiler exited with status 1
Comment 3 Dominique d'Humieres 2012-09-20 21:44:46 UTC
I don't see the pch failures on x86_64-apple-darwin10, but the libgomp.fortran failures are due to revision 191494 and are not fixed by the patch at http://gcc.gnu.org/ml/gcc-patches/2012-09/msg01491.html .
Comment 4 Dominique d'Humieres 2012-09-20 21:46:10 UTC
See http://gcc.gnu.org/ml/gcc-patches/2012-09/msg01441.html for the typical failures of libgomp.fortran.
Comment 5 Hans-Peter Nilsson 2012-09-20 23:31:14 UTC
This happens on most set-ups IIUC; cross to cris-elf too. :)
See recent gcc-testresults@ and gcc-regression@ messages.
Host gcc was "gcc version 4.4.3 20100127 (Red Hat 4.4.3-4) (GCC)".
Local observed range of introduction of regression is 191487:191501.

In g++.log (cutnpasted) I see the same as H.J.:
Executing on host: /tmp/hpautotest-gcc1/cris-elf/gccobj/gcc/testsuite/g++/../../g++ -B/tmp/hpautotest-gcc1/cris-elf/gcco
bj/gcc/testsuite/g++/../../ /tmp/hpautotest-gcc1/gcc/gcc/testsuite/g++.dg/pch/array-1.C  -fno-diagnostics-show-caret  -n
ostdinc++ -I/tmp/hpautotest-gcc1/cris-elf/gccobj/cris-elf/libstdc++-v3/include/cris-elf -I/tmp/hpautotest-gcc1/cris-elf/
gccobj/cris-elf/libstdc++-v3/include -I/tmp/hpautotest-gcc1/gcc/libstdc++-v3/libsupc++ -I/tmp/hpautotest-gcc1/gcc/libstd
c++-v3/include/backward -I/tmp/hpautotest-gcc1/gcc/libstdc++-v3/testsuite/util -fmessage-length=0  -g -I. -Dwith_PCH   -
S   -isystem /tmp/hpautotest-gcc1/cris-elf/gccobj/cris-elf/./newlib/targ-include -isystem /tmp/hpautotest-gcc1/gcc/newli
b/libc/include  -o array-1.s    (timeout = 300)
/tmp/hpautotest-gcc1/gcc/gcc/testsuite/g++.dg/pch/array-1.C: In function 'int main()':
/tmp/hpautotest-gcc1/gcc/gcc/testsuite/g++.dg/pch/array-1.C:13:1: internal compiler error: Segmentation fault
Please submit a full bug report,
with preprocessed source if appropriate.
See <http://gcc.gnu.org/bugs.html> for instructions.
compiler exited with status 1
Comment 6 Dehao Chen 2012-09-21 00:51:27 UTC
This problem is caused by r191494.

The cause of the problem is: when reading PCH data, the line_table is also read
from PCH files. But the location_adhoc_data_map is not managed by GC,
thus is not read in from PCH file (only a pointer is read in).

To solve this problem, we'll need to move location_adhoc_data_map into
GC. I'll have a patch to solve this problem.
Comment 7 Uroš Bizjak 2012-09-21 06:03:47 UTC
I also see the same failures as Paolo in [1] on alpha

FAIL: 17_intro/headers/c++1998/all.cc (test for excess errors)
FAIL: 17_intro/headers/c++1998/all_c++200x_compatibility.cc (test for excess errors)
FAIL: 17_intro/headers/c++1998/all_pedantic_errors.cc (test for excess errors)
FAIL: 17_intro/headers/c++1998/stdc++.cc (test for excess errors)
FAIL: 17_intro/headers/c++1998/stdc++_multiple_inclusion.cc (test for excess errors)
FAIL: 17_intro/headers/c++200x/stdc++.cc (test for excess errors)
FAIL: 17_intro/headers/c++200x/stdc++_multiple_inclusion.cc (test for excess errors)

The proposed patch at [2] does not fix the problem.

[1] http://gcc.gnu.org/ml/gcc-patches/2012-09/msg01449.html
[2] http://gcc.gnu.org/ml/gcc-patches/2012-09/msg01491.html
Comment 8 dehao 2012-09-25 13:19:39 UTC
Author: dehao
Date: Tue Sep 25 13:19:33 2012
New Revision: 191706

URL: http://gcc.gnu.org/viewcvs?root=gcc&view=rev&rev=191706
Log:
gcc:
	2012-09-25  Dehao Chen  <dehao@google.com>

	PR middle-end/54645
	* c-family/c-pch.c (c_common_read_pch): Rebuild the location_adhoc_data
	map when read in the pch.

libcpp:
	2012-09-25  Dehao Chen  <dehao@google.com>

	PR middle-end/54645
	* include/line-map.h (location_adhoc_data): Move location_adhoc_data
	into GC.
	(location_adhoc_data_map): Likewise.
	(line_maps): Likewise.
	(rebuild_location_adhoc_htab): New Function.
	* line-map.c (+rebuild_location_adhoc_htab): new Funcion.
	(get_combined_adhoc_loc): Move location_adhoc_data into GC.
	(location_adhoc_data_fini): Likewise.
	(linemap_init): Likewise.
	(location_adhoc_data_init): Remove Function.


Modified:
    trunk/gcc/ChangeLog
    trunk/gcc/c-family/c-pch.c
    trunk/libcpp/ChangeLog
    trunk/libcpp/include/line-map.h
    trunk/libcpp/line-map.c
Comment 9 Hans-Peter Nilsson 2012-09-25 23:27:34 UTC
Looks fixed. Maybe reporter or fixer would like to close it.
Comment 10 H.J. Lu 2012-09-25 23:37:41 UTC
Fixed
Comment 11 Winston Smith 2014-07-28 14:03:15 UTC
Sorry for interloping after such a long time, but it seems like 4.8.3 still has that problem. Encountering the same thing here. My configure is
$ ../gcc-4.8.3/configure --prefix=/usr/ --with-local-prefix=/usr/local/ --with-native-system-header-dir=/usr/include/ --enable-libada --enable-libssp --enable-libquadmath --enable-nls --with-included-gettext --enable-shared --enable-threads --disable-bootstrap --enable-languages=all,c++,ada,go,obj-c++ --enable-werror --enable-gather-detailed-mem-stats --disable-multilib
checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking target system type... x86_64-unknown-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether ln works... yes
checking whether ln -s works... yes
checking for a sed that does not truncate output... /bin/sed
checking for gawk... gawk
checking for libatomic support... yes
checking for libitm support... yes
checking for libsanitizer support... yes
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking whether g++ accepts -static-libstdc++ -static-libgcc... no
checking for gnatbind... gnatbind
checking for gnatmake... gnatmake
checking whether compiler driver understands Ada... yes
checking how to compare bootstrapped objects... cmp --ignore-initial=16 $$f1 $$f2
checking for objdir... .libs
checking for version 0.10 of ISL... no
checking for version 0.11 of ISL... no
checking for version 0.12 of ISL... no
 'c++' language required by 'go' in stage 1; enabling
The following languages will be built: c,ada,c++,fortran,go,java,lto,objc,obj-c++
checking for default BUILD_CONFIG... 
checking for bison... bison -y
checking for bison... bison
checking for gm4... no
checking for gnum4... no
checking for m4... m4
checking for flex... flex
checking for flex... flex
checking for makeinfo... makeinfo
checking for expect... expect
checking for runtest... runtest
checking for ar... ar
checking for as... as
checking for dlltool... no
checking for ld... ld
checking for lipo... no
checking for nm... nm
checking for ranlib... ranlib
checking for strip... strip
checking for windres... no
checking for windmc... no
checking for objcopy... objcopy
checking for objdump... objdump
checking for readelf... readelf
checking for cc... cc
checking for c++... c++
checking for gcc... gcc
checking for gcj... no
checking for gfortran... gfortran
checking for gccgo... no
checking for ar... no
checking for ar... ar
checking for as... no
checking for as... as
checking for dlltool... no
checking for dlltool... no
checking for ld... no
checking for ld... ld
checking for lipo... no
checking for lipo... no
checking for nm... no
checking for nm... nm
checking for objdump... no
checking for objdump... objdump
checking for ranlib... no
checking for ranlib... ranlib
checking for readelf... no
checking for readelf... readelf
checking for strip... no
checking for strip... strip
checking for windres... no
checking for windres... no
checking for windmc... no
checking for windmc... no
checking where to find the target ar... host tool
checking where to find the target as... host tool
checking where to find the target cc... just compiled
checking where to find the target c++... just compiled
checking where to find the target c++ for libstdc++... just compiled
checking where to find the target dlltool... host tool
checking where to find the target gcc... just compiled
checking where to find the target gcj... just compiled
checking where to find the target gfortran... just compiled
checking where to find the target gccgo... just compiled
checking where to find the target ld... host tool
checking where to find the target lipo... host tool
checking where to find the target nm... host tool
checking where to find the target objdump... host tool
checking where to find the target ranlib... host tool
checking where to find the target readelf... host tool
checking where to find the target strip... host tool
checking where to find the target windres... host tool
checking where to find the target windmc... host tool
checking whether to enable maintainer-specific portions of Makefiles... no
configure: creating ./config.status
config.status: creating Makefile 
$ make -j 2
... lots of output
$ echo $?
0
$ make check
...
		=== gcc tests ===

Schedule of variations:
    unix

Running target unix
Using /usr/share/dejagnu/baseboards/unix.exp as board description file for target.
Using /usr/share/dejagnu/config/unix.exp as generic interface file for target.
Using /home/zoidberg/1/gcc-4.8.3/gcc/testsuite/config/default.exp as tool-and-target-specific interface file.
...
Running /home/zoidberg/1/gcc-4.8.3/gcc/testsuite/gcc.dg/pch/pch.exp ...
FAIL: gcc.dg/pch/common-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/common-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/common-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/common-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/common-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/common-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/common-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/common-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/common-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/counter-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/counter-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/counter-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/counter-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/counter-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/counter-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/cpp-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/cpp-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/cpp-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/cpp-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/cpp-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/decl-5.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O0  assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O1  assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O2  assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/decl-5.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/decl-5.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/decl-5.c  -Os  assembly comparison
FAIL: gcc.dg/pch/empty.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/empty.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O0  assembly comparison
FAIL: gcc.dg/pch/empty.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O1  assembly comparison
FAIL: gcc.dg/pch/empty.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O2  assembly comparison
FAIL: gcc.dg/pch/empty.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/empty.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/empty.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/empty.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/empty.c  -Os  assembly comparison
FAIL: gcc.dg/pch/except-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/except-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/except-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/except-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/except-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/except-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/except-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/except-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/except-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/global-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/global-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/global-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/global-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/global-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/global-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/global-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/global-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/global-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/ident-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/ident-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/ident-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/ident-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/import-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/import-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/import-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/import-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/import-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/import-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/import-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/import-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/import-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/import-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/import-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/import-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/import-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/import-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/import-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/import-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/inline-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/inline-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/inline-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/inline-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/macro-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/macro-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/macro-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/macro-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/save-temps-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/save-temps-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/save-temps-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/static-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/static-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/static-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/static-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/static-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/static-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/static-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/static-2.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/static-2.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O0  assembly comparison
FAIL: gcc.dg/pch/static-2.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O1  assembly comparison
FAIL: gcc.dg/pch/static-2.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O2  assembly comparison
FAIL: gcc.dg/pch/static-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/static-2.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/static-2.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-2.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-2.c  -Os  assembly comparison
FAIL: gcc.dg/pch/static-3.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/static-3.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O0  assembly comparison
FAIL: gcc.dg/pch/static-3.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O1  assembly comparison
FAIL: gcc.dg/pch/static-3.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O2  assembly comparison
FAIL: gcc.dg/pch/static-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/static-3.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/static-3.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/static-3.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/static-3.c  -Os  assembly comparison
FAIL: gcc.dg/pch/struct-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/struct-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/struct-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/struct-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/system-1.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/system-1.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O0  assembly comparison
FAIL: gcc.dg/pch/system-1.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O1  assembly comparison
FAIL: gcc.dg/pch/system-1.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O2  assembly comparison
FAIL: gcc.dg/pch/system-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/system-1.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/system-1.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/system-1.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/system-1.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O0  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O1  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O2  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-1b.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-1b.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-1b.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-4.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O0  assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O1  assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O2  assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-4.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-4.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-4.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-5.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O0  assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O1  assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O2  assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-5.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-5.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-5.c  -Os  assembly comparison
FAIL: gcc.dg/pch/valid-6.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c  -O0 -g assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O0  assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O1  assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O2  assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O3 -fomit-frame-pointer  assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -O3 -g  assembly comparison
FAIL: gcc.dg/pch/valid-6.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: gcc.dg/pch/valid-6.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/valid-6.c   -Os  assembly comparison
FAIL: largefile.c  -O0 -g -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c  -O0 -g -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c -O0 -g assembly comparison
FAIL: largefile.c   -O0  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O0  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c  -O0  assembly comparison
FAIL: largefile.c   -O1  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O1  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c  -O1  assembly comparison
FAIL: largefile.c   -O2  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O2  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c  -O2  assembly comparison
FAIL: largefile.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O3 -fomit-frame-pointer  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c  -O3 -fomit-frame-pointer  assembly comparison
FAIL: largefile.c   -O3 -g  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -O3 -g  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c  -O3 -g  assembly comparison
FAIL: largefile.c   -Os  -I. -Dwith_PCH (internal compiler error)
FAIL: largefile.c   -Os  -I. -Dwith_PCH (test for excess errors)
FAIL: gcc.dg/pch/largefile.c  -Os  assembly comparison
...
		=== gcc Summary ===

# of expected passes		93616
# of unexpected failures	756
# of expected failures		260
# of unsupported tests		1620
...

The host/target tripels are x86_64-unknown-linux-gnu.